/**
* Theme Name:  Anon 4 Conflictfood
* Theme URI:   https://conflictfood.com
* Author:      Lisa Baur + simonquasar
* Version:     0.1
* Author URI:  https://www.simonquasar.net
* Template:    anon 
* License:     GNU General Public License v2 or later
* Description: Custom Theme for Conflictood
* Text Domain: anon-child
* Domain Path: /languages
**/

/** FONTS 
MrsEavesRoman Regular (P)
Josefin Sans (H1-H5)
Pink Lemonade Regular (WooCommerce&Particular)
**/


.cafe-button {
	font-family: "Josefin Sans",sans-serif!important;
}

/** COLORS **/

:root {
  --red-cf: #e74536;
  --violet-cf: #735489;
  --black-cf: #000;
  --white-cf: #fff;
  --grey-cf: #3c3c3c;
  
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce a.added_to_cart, .woocommerce button.button, .woocommerce button.added_to_cart, .woocommerce input.button, .woocommerce input.added_to_cart, .woocommerce-checkout #payment .button, .woocommerce-checkout #payment .added_to_cart, #add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .widget .tagcloud a:hover {
	color: var(--white-cf)!important;
	background: var(--red-cf)!important;
}

.woocommerce-mini-cart__buttons .button, #place_order {
	color: var(--white-cf)!important;
	background: var(--red-cf)!important;
}

input[type="submit"], .wpcf7-submit {
	color: var(--white-cf)!important;
	background: var(--red-cf)!important;
}

input[type="submit"]:hover, .woocommerce-mini-cart__buttons .button:hover, #place_order:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	/* color: var(--red-cf)!important; */
	color: var(--white-cf)!important;
	background: var(--violet-cf)!important;
}

a.button.back-shop{
	background: var(--white-cf)!important;
	color: var(--red-cf)!important;
	border: 1px solid var(--red-cf);
}

.add-to-wishlist, .add-to-products-compare{
	background: transparent!important;
}

A:.add-to-wishlist:hover, .add-to-products-compare:hover{
	color: var(--black-cf)!important;
	background: transparent!important;
}

.recently-viewed-product { 
	display: none!important; 
}

input[type="text"] {
	color: var(--black-cf);
}

.wc-gzd-product-name-left {
    float: none;
}

.shop_table.woocommerce-checkout-review-order-table .amount{
	text-align: right;
	display: block;
}

.checkbox-legal, .list-checkout-order {
	padding: 20px!important;
} 

.widget .tagcloud a:hover {
	border-color: var(--red-cf);
}

.widget .widget-title:after {
	border-bottom-color: var(--red-cf);
}


.button.wc-forward:not(.checkout), .woocommerce a.button.button-sticky-add-to-cart{
	color: var(--red-cf)!important;
	background-color: var(--white-cf)!important;
	border: 2px solid var(--red-cf);
}

.button.wc-forward:not(.checkout):hover, .woocommerce a.button.button-sticky-add-to-cart:hover{
	color: var(--white-cf)!important;
	background-color: var(--violet-cf)!important;
	border: 2px solid var(--violet-cf)!important;
}


.tlw-list a  {
    font-size: 14px !important;
    border: 1px solid var(--border-color);
    padding: 3px 10px;
    line-height: 20px;
    margin: 5px 10px 5px 0;
    color: var(--black-color);
	display: inline-block;
}

/** GLOBAL ELEMENT FIXES **/

h1, h2, h3 {
	overflow-wrap:break-word;
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-break: break-word;
	word-wrap: break-word;
	-ms-hyphens: none;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	color: var(--black-cf)!important;
}

p b, p strong {
	font-weight: 700;
}

.elementor-menu-toggle i:before {
    content: "\f0c9";
}

.woocommerce-store-notice a.woocommerce-store-notice__dismiss-link, p.demo_store a.woocommerce-store-notice__dismiss-link,
.woocommerce-store-notice a i, p.demo_store a i{
  text-decoration: none!important;
}

.cafe-site-menu.hamburger .cafe-hamburger-button {
    display: block!important;
    width: 2em;
	right: .5em;
    position: absolute;
}

.title-post {
    text-transform: uppercase;
}

.wrap-blog-cover h2.blog-page-title {
	display: none;
}

.grid-layout .excerpt {
	display: none;
}

.grid-layout .grid-layout-item .title-post {
    font-weight: 500;
}
	
#zoo-theme-dev-actions {
	z-index: 200;
	display: none!important;
} 

.page div[data-elementor-type="wp-page"] {
	overflow-x: hidden;
}

body > div.elementor > .elementor-inner {
	overflow: hidden;
}

.elementor-hidden-desktop .elementor-widget-container ul li,
.elementor-hidden-desktop .elementor-widget-container h5:not(.elementor-heading-title) {
   text-align: center;
}

.elementor-widget-container .cat-item{
	list-style: none!important;
}

.elementor-section-wrap > section {
	z-index: 10;
}

.rotate90 {
  transform: rotate(-90deg)!important; 
  -moz-transform: rotate(-90deg);
}

.bg-diamond, .bg-image {
	z-index: -1!important;
}

.woocommerce h3.product-loop-title {
    text-transform: uppercase!important;
}

.slick-arrow {
	font-size: xxx-large!important;
}

.slick-arrow i:before {
	font-size: 1.5em;
    position: absolute;
	color: var(--red-cf);
}

.slick-arrow:hover > i:before {
	color: var(--grey-cf);
}

.clever-icon-arrow-left-1:before {
    content: "\c153";
    left: -100px;
}

.clever-icon-arrow-right-1:before {
    content: "\c149";
    right: -100px;
}

input {
	font-family: "Josefin Sans", sans-serif!important;
	border-radius: 0!important;
}

input[type='checkbox'] {
   zoom: 2;
}

.mc4wp-form-fields {
	text-align: center;
}

.mc4wp-form-fields input {
	border: 2px solid !important;
	vertical-align: middle;
	margin: 0;
	margin-bottom: 20px;
	display: inline-block;
	position: relative;
	width: 180px;
	font-size: .6em;
	max-height: 50px;
}

.inner-post-content {
	border-radius: 0px!important;
}


abbr.required {
	visibility: hidden!important;
}

/*** CUSTOM BLOCKS ***/

.text-divider .elementor-icon-box-title {
	position: absolute!important;
	top: 30%!important;
	width:100%!important;
	left:0!important;
}

.cafe-wrap-avatar {
    width: 200px!important;
	height: auto!important;
	border-radius: 0!important;

}

.cafe-wrap-avatar img {
	border-radius: 0!important;
}



.mc4wp-form-fields label {
  display: block;
  padding-left: 15px;
  text-indent: -15px;
}
.mc4wp-form-fields label input[type='checkbox'] {
  width: 1em;
  height: 1em;
  padding: 0;
  margin:0;
  border-color: var(--red-cf)!important;
  color: var(--red-cf)!important;
  vertical-align: middle;
  position: relative;
  top: -1px;
}

.mc4wp-form-fields label a {
  font-size: 0.6em;
  text-align: left;
}


#mc4wp_form_submit {
  text-align: center;
  border: 2px solid var(--red-cf)!important;
  width: auto;	
  font-family: "Josefin Sans", Roboto, sans-serif;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#mc4wp_form_submit:hover {
  border: 2px solid var(--violet-cf)!important;
}

.floating {
	z-index: 999!important;
}

ul.elementor-editor-element-settings, ul.elementor-editor-section-settings {
	z-index: 9999!important;
}

/** WOOCOMMERE PRODUCT FIXES **/


.zoo-product-sold-day, .zoo-count-visitor-notice, .zoo-single-stock-label, .sku_wrapper, .product_meta, .label-share {
	display: none!important;
}

.woocommerce .hover-effect-style-3 .wrap-product-loop-buttons .button.add_to_cart_button {
	justify-content: space-around;
}

span.out-of-stock {
	font-size: .5em;
    text-transform: uppercase;
    padding: 5px;
	background-color: white;
	color: var(--grey-cf);
	border: 1px solid var(--grey-cf);
	position: absolute;
    top: -20%;
}

.zoo-sticky-add-to-cart.active {
    z-index: 50;
}

.wrap-single-product-content section.products h2 {
	text-transform: none!important;
}

p.woocommerce-store-notice {
	background-color: var(--red-cf)!important;
	line-height: 1em;
    padding: .4em!important;
}

p.woocommerce-store-notice a:hover{
	color: var(--grey-cf)!important;
}

.woocommerce-checkout p.woocommerce-store-notice {
	display: none!important;
}

#billing_address_1_field, #shipping_address_1_field, #billing_city_field, #shipping_city_field{
	width: 66%;
}

#billing_houseno_field, #shipping_houseno_field, #billing_postcode_field, #shipping_postcode_field{
	width: 30%
}

.grecaptcha-badge {
	visibility: hidden!important;
}



/** RESPONSIVE FIXES **/

@media (max-width: 1024.98px) {
.cafe-lg-width.cafe-site-menu.cafe-hamburger-off-canvas-2-effect .cafe-menu .menu-item>a .cafe-menu-arrow, .cafe-site-menu:not(.horizontal) .cafe-menu>.menu-item .cafe-menu-arrow{
		display: inherit!important;
		position: absolute;
		width: 100%!important;
		height: 30px;
		margin: 0 5px;
	}
	
	.cafe-lg-width.cafe-site-menu.cafe-hamburger-off-canvas-2-effect .cafe-menu .menu-item>a .cafe-menu-arrow{
		top: 1.6em!important;
		padding-left: 60%!important;
	}
	
	.cafe-site-menu:not(.horizontal) .cafe-menu>.menu-item .cafe-menu-arrow{
		top: 2em!important;
		padding-left: 70%!important;
	}
}


@media screen and (max-width: 1011px) {
	.elementor-section-wrap > .cafe-sticky-row-container:first-child  {
		display: none!important;
		visibility: hidden;
	}
}
	
@media screen and (max-width: 767px) {

	#sb_instagram {
		display: none!important;
	}
	
	body {
		overflow-x: hidden;
	}
	
	div[data-settings*=background]{
		min-height: 280px!important; 
	}
	
	div[data-settings*=background] > div.elementor-column-wrap {
		background-size: cover!important;
	}
	
	.cafe-wrap-avatar {
		width: 150px!important;
	}
	
	.cafe-carousel ul.slick-dots {
		margin: 0!important;
	}
	
	.cafe-carousel ul.slick-dots li {

	}

}

@media screen and (min-width: 650px) {
	.mc4wp-form-fields input:not(:first-child) {
		left: -7px;
	}
	.mc4wp-form-fields input:last-child {
		left: -15px;
	}
}

@media screen and (min-width: 770px) {	
	.product-type-bundle .zoo-product-data-tabs.tabs-layout {
		width: 200%;
		position: relative;
		left: -100%;
	}
}